﻿@charset "UTF-8";
/* CSS Document */

.banner {
	-webkit-transition: background 1s linear;
	-moz-transition: background 1s linear;
	-o-transition: background 1s linear;
	/* transition: background 1s linear; */
    background: url("../../images/pagov/coverphoto.png"); /*background: url("../../images/pagov/banner-agency.jpg");*/
	background-size:cover;
}

.homepage-banner-1 {
    height:475px;
}

@media screen and (max-width: 1500px) {
    .homepage-banner-1 {
    height:350px; 
    }
}

@media screen and (max-width: 1024px)  {
    .homepage-banner-1 {
    height:250px;
    }
}